Subject: RE: True "native" NT ports of GNU stuff?
From: [email-masked] (Rick Rankin)

19 Jun 1998 04:20:32 -0700
Message-ID: <[email-masked]>
References: <35877bdc.540156@mail>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Michael Weiser" <[email-masked]>,
        "Kurt Stephens" <[email-masked]>
Cc: <[email-masked]>

>
> A native Win32 sh is a real problem. There's a port of csh on
> http://www.hamiltonlabs.com/ which unfortunately is payware.
> An alpha version of a bash 1.4 port is available from
> ftp://ftp.cc.utexas.edu/microlib/nt/gnu, although the author has
> stopped development in favour of cygwin32. :-(
>
> Another payware project is Mortice Kern Systems' MKS Toolkit
> (http://www.mks.com/) which however (as far as I know) doesn't include
> any shell.

Last time I used it (and it's been a few years), the MKS Toolkit included a
fairly complete Korn shell implementation. However, I think the toolkit is
fairly pricy (sp?) approx. $300.

Rick Rankin
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".